.sidebar{
    height:100vh;
    width: 250px;
    background-color:B3DE80;
    border-radius: 25px;
}
.insidelione{
    
    text-align: center;
    font-size: 48px;
    font-weight: bold;
   
    
}
.insidelionefirst{
    color: white;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    
    
    

}
#logout{
    align-items: center;
    padding-left: 150px;

}
